/* Class = "NSButtonCell"; title = "OK"; ObjectID = "0kl-dQ-ULM"; */
"0kl-dQ-ULM.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5Fu-4h-vXR"; */
"5Fu-4h-vXR.title" = "Annulla";

/* Class = "NSComboBoxCell"; placeholderString = "City"; ObjectID = "dEM-CN-vjr"; */
"dEM-CN-vjr.placeholderString" = "Città";

/* Class = "NSComboBox"; ibExternalAccessibilityDescription = "city name"; ObjectID = "lBF-Yd-iIn"; */
"lBF-Yd-iIn.ibExternalAccessibilityDescription" = "nome di città";

/* Class = "NSComboBox"; ibExternalAccessibilityHelp = "select a city for which timezone you want to use"; ObjectID = "lBF-Yd-iIn"; */
"lBF-Yd-iIn.ibExternalAccessibilityHelp" = "seleziona una città di cui vuoi utilizzarne il fuso orario";

/* Class = "NSWindow"; title = "Time Zone"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Fuso Orario";

/* Class = "NSTextFieldCell"; title = "Type a city name:"; ObjectID = "ZR9-uA-OGs"; */
"ZR9-uA-OGs.title" = "Inserisci il nome di una città:";

